/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
.single-product .product {
	width: 100%;
}
.single-product-summary {
	float:left;
	width:45%;
	margin-right: 3%;
}

.single-product-main-image {
width: 25%;}

.sidebar {
padding-top: 0px;}


/*Add your own styles here:*/